eTB Manager Ukraine - Support #1373

Dashboard. Add filter and variable by health system

01/28/2015 05:25 AM - Oleksii Kurasov

Status: Resolved Start date: 01/28/2015
Priority: Urgent Due date:

Assignee: Oleksii Kurasov % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Component:

Description

History

#1 - 01/28/2015 05:40 AM - Oleksii Kurasov
- Tracker changed from Bug to Support

#2 - 02/23/2015 11:03 AM - Oleksii Kurasov

- Priority changed from Normal to Urgent

#3 - 02/26/2015 04:12 AM - Oleksii Kurasov

- Status changed from New to Resolved

06/27/2025

1/1



http://www.tcpdf.org

